
Redmine - Defect #6763

New gantt charts: subject displayed twice on issues

2010-10-27 23:59 - Jean-Baptiste Barth

Status: Closed Start date: 2010-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

See screenshot:

 

Probably due to the fact that link_to_issue already displays the subject of the issue by default. So lines 539 and 540 of

lib/redmine/helpers/gantt.rb are redundant. Eric I let you confirm.

Associated revisions

Revision 4392 - 2010-11-11 14:44 - Jean-Philippe Lang

Removes duplicate issue subject on gantt (#6763).

History

#1 - 2010-11-11 14:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee deleted (Eric Davis)

- Resolution set to Fixed

Fixed in r4392.
